From 3919d7454c070702e94b149e4032e9db08d28fa3 Mon Sep 17 00:00:00 2001
From: zhifu gao <zhifu.gzf@alibaba-inc.com>
Date: 星期一, 22 一月 2024 15:42:45 +0800
Subject: [PATCH] Funasr1.0 (#1279)

---
 runtime/run_server_2pass.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/runtime/run_server_2pass.sh b/runtime/run_server_2pass.sh
index 2fc5f11..1148c60 100644
--- a/runtime/run_server_2pass.sh
+++ b/runtime/run_server_2pass.sh
@@ -16,7 +16,7 @@
 io_thread_num=$(( (decoder_thread_num + multiple_io - 1) / multiple_io ))
 model_thread_num=1
 
-. ../egs/aishell/transformer/utils/parse_options.sh || exit 1;
+. ./tools/utils/parse_options.sh || exit 1;
 
 if [ -z "$certfile" ] || [ "$certfile" = "0" ]; then
   certfile=""

--
Gitblit v1.9.1